.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-67524ebf-88ca-ec84-5dcf-5a6326deca98 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-85b37646-e544-cc65-441b-fb94603923c1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9a98e04-53bd-8146-e470-176015d67e26 {
max-height: 90vh !important;
}
.lfr-layout-structure-item-6830bf85-46f3-5ab6-9302-a845365fdcfb {
background-color: rgb(241, 242, 245) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3c64ec5-e8c1-d75e-bf57-e230e2f67bcb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b594f397-bbfe-c2de-467f-ac67d0229b8e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8dfdd922-71f4-76df-7ef7-62c59d45d9bd {
display: none !important;
}
.lfr-layout-structure-item-ec668138-4147-2616-a4f4-79c6a6d76884 {
background-color: rgb(241, 242, 245) !important;
border-radius: 25px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-b3c64ec5-e8c1-d75e-bf57-e230e2f67bcb {
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
}